name = "Mad Ride"

[[world]]
name = "Radiant Garden"

[[drops]]
name = "Remembrance Gem"
kind = "material"
chance = 12

	[drops.material]
	category = "remembrance"
	kind = "gem"

[[drops]]
name = "Serenity Gem"
kind = "material"
chance = 4

	[drops.material]
	category = "serenity"
	kind = "gem"
